# GROUPE 2 : Utilisateurs spéciaux (moderateurs)
%set global %%groupmode = '1'
%set global %%groupname = 'groupmoderateurs'
%set global %%contentfiltering = 'oui'
%set global %%bypass = '30'
%set global %%htmltemplate = 'template-moderateur.html'
%set global %%listsf = '1'
%set global %%add_list = ''
%include "/var/lib/creole/guardianf.conf"
